
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a {
    color: inherit;
    text-decoration: none;
}
:root{
--width-xxxl: 1920px;
--width-xxl: 1720px;
--width-xl: 1440px;
--width-lg: 1270px;
--width-md: 1024px;
--width-sm: 768px;
--width-xs: 576px;
--width-xxs: 480px;
--width-xxxs: 375px;
--min-width-xxxl: 1921px;
--min-width-xxl: 1721px;
--min-width-xl: 1441px;
--min-width-lg: 1271px;
--min-width-md: 1025px;
--min-width-sm: 769px;
--min-width-xs: 577px;
--min-width-xxs: 481px;
--min-width-xxxs: 376px;

--base-font-size: 16px;
}

body,html{
    padding:0;
    margin:0;
    min-height:100vh;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-overflow-scrolling: touch;
    font-size: var(--base-font-size);
    font-weight: normal;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
section *::-webkit-scrollbar,
main *::-webkit-scrollbar{
    display: none
}
body{
    overflow-x:hidden;
}
svg {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    display: block;
}
img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    object-position: center;
}
button{
    border:none;
    background: transparent;
    box-shadow: none;
    font-size: inherit;
}
body>.trnst-section:first-child:last-child,
main>.trnst-section:first-child:last-child {
    min-height: 100vh;
    width: 100%;
}

a{
    text-decoration: none;
}
a:hover{
    cursor: pointer;
    transition: 0.3s ease;
}
ul,ol{
    margin: 0;
}
.tr_header-nav_item:hover,
.tr_footer-nav_item:hover{
    cursor: pointer;
    transition: 0.3s ease;
}
*:not(button) [disabled] {
    cursor: default;
    opacity: 0.6;
    pointer-events: none;
}
